<record>
  <header>
    <identifier>oai:{{ hostname }}:polynum-{{ i }}</identifier>
    <datestamp>{{ datetime }}</datestamp>
  </header>
  <metadata>
    <oai_dc:dc xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.openarchives.org/OAI/2.0/oai_dc/ http://www.openarchives.org/OAI/2.0/oai_dc.xsd">
      <dc:language>fr</dc:language>
      <dc:title>{{ prequest.name }}</dc:title>
      <dc:publisher>{{ etablissement }}</dc:publisher>
      <dc:identifier>{{ prequest.uploadfile }}</dc:identifier>
      <dc:description>{{ prequest.nb_pages }}p</dc:description>
      {% if not prequest.uploadfile %}<dc:format xsi:type="dcterms:IMT">papper</dc:format>
      {%  else %}<dc:format xsi:type="dcterms:IMT">application/pdf</dc:format>{% endif %}
      <dc:created xsi:type="dcterms:W3CDTF">{{ prequest.creation_date }}</dc:created>
      <dc:rights>{{ prequest.copyright }}</dc:rights>
      <dc:accessRights>{{ prequest.licence }}</dc:accessRights>
      <dc:type>{{ prequest.usage }}</dc:type>
      <dc:audience>{{ prequest.entity }}</dc:audience>
    </oai_dc:dc>
  </metadata>
</record>
